@charset "euc-jp";
.fram {
	font-size: 12px;
	color: #666666;
	width: 639px;
	/*height: 2870px;*/
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.reporttitle {
	height: 120px;
	width: 619px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.minititle {
	padding: 0px;
	/*height: 45px;*/
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
}
.text1 {
	height: 275px;
	width: 320px;
	padding: 0px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.img1 {
	padding: 0px;
	height: 235px;
	width: 254px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.mametitle {
	/*height: 31px;*/
	width: 599px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 20px;
}
.mame1 {
	font-size: 10px;
	line-height: 17.5px;
	color: #666666;
	background-color: #F2C8BA;
	width: 569px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 250px;
	text-align: justify;
	text-justify: distribute;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.mame1-fram {
	height: 148px;
	width: 569px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mame1-fram2 {
	height: 97px;
	width: 569px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text2 {
	height: 45px;
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 10px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
}
.mainfram {
	padding: 0px;
	height: 152px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.img2 {
	padding: 0px;
	height: 456px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.text3 {
	height: 105px;
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 10px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
}
.mame2 {
	font-size: 10px;
	line-height: 17.5px;
	color: #666666;
	background-color: #D9DDEB;
	width: 569px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 180px;
	text-align: justify;
	text-justify: distribute;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.mame2-fram {
	height: 155px;
	width: 569px;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-left: 0px;
}
.mame1-minifram {
	padding: 0px;
	height: 75px;
	width: 569px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.mame2-minifram2 {
	padding: 0px;
	height: 75px;
	width: 569px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mame2-title {
	height: 15px;
	width: 557px;
	background-image: url(../../gset/img/mame-title.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
}
.mame2-text {
	height: 50px;
	width: 561px;
	margin: 0px;
	padding: 3px;
	border: 1px solid #FFFFFF;
}
.text4 {
	height: 65px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 10px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
	width: 579px;
}
.img3 {
	/*height: 542px;*/
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 30px;
}
.img3-2 {
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 152px;
}
.text5 {
	height: 65px;
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 0px;
	color: #666666;
	text-align: justify;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
}
.fram1 {
	padding: 0px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 275px;
}
.fram1-2 {
	width: 254px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 275px;
}
.text1-2 {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 254px;
	line-height: 17.5px;
	text-justify: distribute;
	text-align: justify;
}
.mame1-title {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-image: url(../../captain/img/mame-title.gif);
	margin: 0px;
	height: 11px;
	width: 557px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 12px;
}
.mame1-text {
	margin: 0px;
	border: 1px solid #FFFFFF;
	padding: 5px;
	width: 557px;
	height: 119px;
}
.mame1-text2 {
	margin: 0px;
	border: 1px solid #FFFFFF;
	padding: 5px;
	width: 557px;
	height: 68px;
}
.img4 {
	padding: 0px;
	height: 151px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.text-6 {
	width: 579px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: 157px;
}
.text6 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 157px;
	width: 417px;
	text-justify: distribute;
	text-align: justify;
	font-size: 12px;
	line-height: 21px;
	color: #666666;
}
.img6 {
	padding: 0px;
	float: left;
	height: 157px;
	width: 157px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
